@charset "utf-8";
/* CSS Document */
.tx-u18wahlen2 .wahllokal, .tx-u18wahlen2 .wahllokal_detail {
    position: relative;
    border-top: 1px solid #ccc;
    padding: 12px 0px 4px 0px;
}
.tx-u18wahlen2 div.wahllokal:hover {
    background-color: #f8f8f8;
}
.tx-u18wahlen2 .wl_pagebrowser {
    border-top: 1px solid #ccc;
    padding: 12px 0 4px 0;
    margin-bottom: 20px;
}
.tx-u18wahlen2 .wl_pageback {
    padding: 4px 0 12px 0;
}

.tx-u18wahlen2 .wl_filter {
    float: none;
    margin-bottom: 5px;
    display: block;
}

.tx-u18wahlen2 .wl_search {
    float: none;
    margin-bottom: 10px;
    display: block;
}

.tx-u18wahlen2 .wl_sort {
    display: block;
    float: none;
    text-align: start;
}

.tx-u18wahlen2 h2.wl_list {
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	padding: 8px 0px 16px 0px;
	}

.tx-u18wahlen2 .wl_sort, .wl_filter {
	text-align: right;
}
.tx-u18wahlen2 .wl_sort select, .wl_filter select {
	width: 200px;
}

.tx-u18wahlen2 .wl_sort label, .wl_filter label{
	display: inline-block;
	width: 100px;
	margin-right:5px;
}

.tx-u18wahlen2 .wl_search_field {
  width: 395px;
  margin:0 0 0.5em 0;
  /*padding:1px 0 1px 4px;*/
}

.tx-u18wahlen2 .wl_search_button {
  height:32px;
  width:77px;
}
/*
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #F5F5F5;
	background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333;
	cursor: pointer;
	display: inline-block;
	margin: -3px 0 0 0;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	border-radius: 2px;
	font-size: 13px;
	padding: 2px 6px 0px 6px;
	width: 80px	
}
.tx-u18wahlen2 .wl_search_button:hover {
	color: #606060;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	background-color: #e6e6e6;
}
*/

.tx-u18wahlen2 .wl_stats p {
        margin: 0;
}


.tx-u18wahlen2 .tx-u18wahlen2 .wl_id {
    color: #FFFFFF;
    background-color: #01AEF0;
    display: inline-block;
    font-weight: bold;
    line-height: 14px;
    padding: 2px 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
    border-radius: 3px 3px 3px 3px;
}
.tx-u18wahlen2 a.wl_link {
    text-decoration: none;
    color: #000000;
}
.tx-u18wahlen2 a.wl_link:hover {
    color: #CC021A;
}
.tx-u18wahlen2 .wahllokal p {
    margin-bottom: 10px;
    line-height: 18px;
}
.tx-u18wahlen2 .wl_details {
    display: block;
    position: absolute;
    width: auto;
    right: 0;
    bottom: 16px;
}
.tx-u18wahlen2 .wahllokal_detail dl {
    padding: 0px;
}
.tx-u18wahlen2 .wahllokal_detail dt {
    float: left;
    clear: left;
    width: 150px;
    text-align: left;
    font-weight: normal;
    color: #01AEF0;
}

.tx-u18wahlen2 .wahllokal_detail dd {
    margin: 0 0 0 160px;
    padding: 0 0 0.5em 0;
}

.tx-u18wahlen2 .wahllokal_detail dd p {
  margin-bottom: 0px;
}


.tx-u18wahlen2 .pagination {
    border-top: 1px solid #ccc;
    padding: 12px 0 4px 0;
    margin-bottom: 20px;
}

.tx-u18wahlen2 .pagination ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.tx-u18wahlen2 .wl_details,
.tx-u18wahlen2 .wl_pagebutton,
.tx-u18wahlen2 .pagination ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    border-radius: 3px 3px 3px 3px;
    font-size: 10.5px;
    padding: 0 6px;
}

.tx-u18wahlen2 .pagination ul li a {
    color: #333333;
    text-decoration: none;
}


.tx-u18wahlen2 .wl_details:hover,
.tx-u18wahlen2 .wl_pagebutton:hover,
.tx-u18wahlen2 .pagination ul li:hover {
    color: #606060;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
    background-color: #e6e6e6;
}


.tx-u18wahlen2 .pagination ul li.active,
.tx-u18wahlen2 .pagination ul li.active:hover {
    background-color: #49AFCD;
    background-image: linear-gradient(to bottom, #01AEF0, #0192C6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style: solid;
    border-width: 1px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    border-radius: 3px 3px 3px 3px;
    font-size: 10.5px;
    padding: 0 6px;
    color: #fff;
}

.tx-u18wahlen2 .pagination ul li.active a {
    color: #FFFFFF;
}

.gm-style-iw,
.gm-style-iw div {
    overflow: hidden !important;
}
ul.slides {
  list-style-type:none;
  margin:0 0 1.5em 0;
}
